export const userConstants = {
    GET_INSTITUTIONS_START: 'GET_INSTITUTIONS_START',
    GET_INSTITUTIONS_SUCCESS: 'GET_INSTITUTIONS_SUCCESS',
    GET_INSTITUTIONS_FAIL: 'GET_INSTITUTIONS_FAIL',

    GET_FORUM_POST_START: 'GET_FORUM_POST_START',
    GET_FORUM_POST_SUCCESS: 'GET_FORUM_POST_SUCCESS',
    GET_FORUM_POST_FAIL: 'GET_FORUM_POST_FAIL',

    ADD_FORUM_POST_START: 'ADD_FORUM_POST_START',
    ADD_FORUM_POST_SUCCESS: 'ADD_FORUM_POST_SUCCESS',
    ADD_FORUM_POST_FAIL: 'ADD_FORUM_POST_FAIL',

    GET_FORUM_REPLIES_START: 'GET_FORUM_REPLIES_START',
    GET_FORUM_REPLIES_SUCCESS: 'GET_FORUM_REPLIES_SUCCESS',
    GET_FORUM_REPLIES_FAIL: 'GET_FORUM_REPLIES_FAIL',

    ADD_FORUM_REPLIES_START: 'ADD_FORUM_REPLIES_START',
    ADD_FORUM_REPLIES_SUCCESS: 'ADD_FORUM_REPLIES_SUCCESS',
    ADD_FORUM_REPLIES_FAIL: 'ADD_FORUM_REPLIES_FAIL',

    UPDATE_FORUM_REPLIES_START: 'UPDATE_FORUM_REPLIES_START',
    UPDATE_FORUM_REPLIES_SUCCESS: 'UPDATE_FORUM_REPLIES_SUCCESS',
    UPDATE_FORUM_REPLIES_FAIL: 'UPDATE_FORUM_REPLIES_FAIL',

    UPDATE_FORUM_START: 'UPDATE_FORUM_START',
    UPDATE_FORUM_SUCCESS: 'UPDATE_FORUM_SUCCESS',
    UPDATE_FORUM_FAIL: 'UPDATE_FORUM_FAIL',

    DELETE_FORUM_REPLIES_START: 'DELETE_FORUM_REPLIES_START',
    DELETE_FORUM_REPLIES_SUCCESS: 'DELETE_FORUM_REPLIES_SUCCESS',
    DELETE_FORUM_REPLIES_FAIL: 'DELETE_FORUM_REPLIES_FAIL',

    DELETE_FORUM_ITEM_START: 'DELETE_FORUM_ITEM_START',
    DELETE_FORUM_ITEM_SUCCESS: 'DELETE_FORUM_ITEM_SUCCESS',
    DELETE_FORUM_ITEM_FAIL: 'DELETE_FORUM_ITEM_FAIL',

    GET_FORUM_POST_DETAIL_START: 'GET_FORUM_POST_DETAIL_START',
    GET_FORUM_POST_DETAIL_SUCCESS: 'GET_FORUM_POST_DETAIL_SUCCESS',
    GET_FORUM_POST_DETAIL_FAIL: 'GET_FORUM_POST_DETAIL_FAIL',

    CLEAR_FORUM_REPLIES: 'CLEAR_FORUM_REPLIES',
};